## cht.sh 0.0~git20220418.571377f

=== requirements.txt ===
wheel
gevent
flask
requests
pygments
dateutils
fuzzywuzzy
redis
colored<1.4.3
langdetect
cffi
polyglot
PyICU
pycld2
colorama
pyyaml
python-Levenshtein
pytest
