=== debian/changelog ===
cht.sh (0.0~git20220418.571377f-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thiago Marques Siqueira <thiagoms.15@gmail.com>  Sat, 16 Dec 2023 11:29:06 +0000

cht.sh (0.0~git20220418.571377f-1) experimental; urgency=medium

  * Initial release. (Closes: #1053005)

 -- Thiago Marques Siqueira <thiagoms.15@gmail.com>  Wed, 20 Sep 2023 21:34:54 +0100
