=== debian/rules ===
#!/usr/bin/make -f

PKG_DIR=debian/cht.sh/usr

%:
	dh $@

override_dh_install:
	dh_installman debian/manpage/cht.sh.1 --language=C
	install -Dm755 "share/cht.sh.txt" "$(PKG_DIR)/bin/cht.sh"
	install -Dm644 "share/bash_completion.txt" "$(PKG_DIR)/share/bash-completion/completions/cht.sh"
	install -Dm644 "share/fish.txt" "$(PKG_DIR)/share/fish/vendor_completions.d/cht.sh.fish"
	install -Dm644 "share/zsh.txt" "$(PKG_DIR)/share/zsh/site-functions/_cht.sh"
