=== debian/tests/control ===
Test-Command: cht.sh --help | grep -i "Usage:"
Restrictions: superficial

Test-Command: cht.sh ls | grep -i "cheat:ls" || exit 77
Restrictions: allow-stderr, needs-internet, skippable

Test-Command: cht.sh go reverse a list || exit 77
Restrictions: allow-stderr, needs-internet, skippable
