=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/chubin/cheat.sh \
HEAD debian uupdate
